h1,h2,h3,h4,h5,h6{
    font-family: "Lexend Deca", sans-serif !important;
}
ul,li,p,span,a,label{
    font-family: "Lexend Deca", sans-serif !important;
}
.blog header.sticky, .category header.sticky, .single header.sticky{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000000;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    transition: background-color 0.3s ease, box-shadow 0.3s ease;
}

.latest-post-rgt .cf7-form-wrapper .col-md-6 {
    width: 100%;
}
.form-group.submit-group .submit_btn {
    background: linear-gradient(90deg, #0400ff 28.1%, #0400ff 93.07%);
    color: #ffffff;
    border: none;
    border-radius: 8px;
    padding-top: 11px;
    padding-right: 24px;
    padding-bottom: 11px;
    padding-left: 24px;
    width: 224px;
    height: 54px;
    gap: 10px;
    opacity: 1;
    font-size: var(--text-subheading);
    font-weight: 600;
    cursor: pointer;
    transition: all 0.3s 
ease;
}
.blog .hfeed.site {
    max-width: 100%;
}
.blog-list {
    padding: 100px 0px 0px;
}
.blog-thumbnail-img img {
    width: 100% !important;
    height: auto !important;
    display: block;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.blog-post-info {
    background: linear-gradient(180deg, rgba(4, 0, 255, 0.1) 0%, rgba(3, 0, 204, 0.1) 100%);
    padding: 20px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.three-post-grid .blog-post-info {
    padding: 15px;
    background: transparent;
}
.blog-title-link {
    font-size: 26px;
    line-height: 150%;
    font-weight: 700;
    margin: 0px 0px 15px;   
}
.blog-title-link a{
     color: #333;
     text-decoration: none;
}
.blog-title-link a:hover{
     color: #0400ff ;
     text-decoration: none;
}
.blog-post-info .cat-links {
    margin: 0px 0px 15px;
    display: flex;
    column-gap: 5px;
}
.blog-post-info .cat-links span {
    color: #0400ff ;
}
.blog-post-info .cat-links a {
    background: transparent;
    display: flex;
    align-items: center;
    width: auto;
    padding: 0 0;
    transition: transform 0.3s ease;
    border-radius: 50rem;
    max-width: fit-content;
    color: #333;
    font-size: 14px;
    font-weight: 500;
    line-height: 100%;
    text-decoration: none;
    font-family: "Lexend Deca", sans-serif;
}
.blog-post-info .cat-links {
    margin: 0px 0px 15px;
}
.blog-short-dis p {
    font-size: 16px !important;
    color: #333;
}
.posted-date {
    font-size: 10px;
    margin: 10px 0px 0px;
    display: inline-flex;
    color: #333;
    background-color: rgba(34, 197, 94, 0.15);
    padding: 4px 16px;
    border-radius: 100px;
    font-family: "Lexend Deca", sans-serif;
}
.latest-post-section .blog-post-info {
    display: flex;
    flex-direction: initial;
    flex-grow: initial;
    justify-content: initial;
    flex-wrap: wrap;
}
.three-post-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 20px;
}
.latest-post-section {
    margin: 50px 0px 50px;
}
.blog-list-title {
    position: relative;
    display: inline-block;
    padding-right: 10px;
    font-size: 26px;
    line-height: 1.5;
    margin: 0px 0px 20px;
    font-weight: 700;
    color: #333;
}
.three-post-grid .blog-title-link {
    font-size: 18px;
    margin: 0px 0px 15px;
    min-height: 55px;
}
.grid-item-group {
    height: 100%;
    display: flex;
    flex-direction: column;
}
.blog-post-info {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    justify-content: space-between;
}
.category-section .category-title {
    position: relative;
    display: inline-block;
    padding-right: 10px;
    font-size: 26px;
    line-height: 1.5;
    margin: 0px 0px 0px;
    font-weight: 700;
    color: #333;
}
.category-section {
    display: block;
    margin: 50px 0px 50px;
}
.category-post-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}
.category-grid-item {
    column-gap: 20px;
    align-items: center;
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.category-grid-item .cat-links {
   background: transparent;
    display: flex;
    width: auto;
    font-size: 13px;
    font-weight: 500;
    padding: 0;
    transition: transform 0.3s ease;
    border-radius: 0;
    max-width: fit-content;
    color: #333;
    column-gap: 5px;
    margin: 0px 0px 10px;
    font-family: "Lexend Deca", sans-serif;
}
.category-grid-item .cat-links span {
    color: #0400ff ;
}
.category-grid-item .blog-title-link {
    font-size: 18px;
}
.category-item-thumbnail img {
    border-radius: 10px;
    overflow: hidden;
}
.category-section-head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0px 0px 30px;
    position: relative;
}
.category-section .category-title:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 100%;
    transform: translateY(-50%);
    height: 2px;
    background: #0400ff ;
    width: 100%;
    display: none;
}
.category-section-head a.button {
    color: #333;
    text-decoration: underline;
    font-size: 16px;
    font-weight: 700;
    background: transparent;
    text-transform: capitalize;
}
.category-section-head a.button:hover{
    color: #0400ff ;
}
.blog-category-group-wrapper .category-section:nth-child(odd) {
   background: #F2F2F2;
   padding: 50px 0px 50px;
}
.category-post-list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
    margin-bottom: 40px;
}
.category-blog-list {
    margin-top: 0px;
    padding: 0px 0px;
}
.category-blog-list .category-title {
    color: #333;
    font-size: 30px;
    font-weight: 600;
    line-height: 100%;
    text-transform: capitalize;
    margin: 30px 0px 40px;
}
.category-post-info .cat-links{
    background: transparent;
    display: flex;
    width: auto;
    font-size: 14px;
    font-weight: 500;
    padding: 0;
    transition: transform 0.3s ease;
    max-width: fit-content;
    color: #333;
    column-gap: 4px;
    font-family: "Lexend Deca", sans-serif
}
.category-post-info .cat-links span {
    color: #0400ff ;
}
.category-post-info .category-post-title {
    font-size: 18px;
    font-weight: 700;
    margin: 0px 0px 20px;
}
.category-post-info .category-post-title a{
    color: #333;
    text-decoration: none;
}
.category-post-info .category-post-title a:hover{
    color: #0400ff ;
}
.category-post-summary p {
    font-size: 16px !important;
    color: #333;
    margin: 0;
}
.category-post-info {
    padding: 15px;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    justify-content: space-between;
}
.category-post-list .cat-links {
    margin: 0px 0px 10px;
}
.category-post-list .post-item-with-details {
    height: 100%;
    display: flex;
    flex-direction: column;
    border: 1px solid #ddd;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background: transparent;
}
.category-post-list .read-more {
    border-color: #0400ff ;
    background-color: transparent;
    color: #0400ff !important;
    border: 2px solid;
    border-radius: 0.625rem;
    padding: 8px 20px;
    text-decoration: none;
    font-size: 14px;
    font-weight: 600;
    display: inline-block;
    margin-top: 10px;
    transition: all 0.3s ease;
    transform: translateX(0px);
}
.category-post-list .read-more:hover {
    transform: translateX(5px);
    background-color: #0400ff ;
    color: #fff !important;
    border:1px solid #0400ff ;
}
.blog-post-wrapper {
    display: flex;
    justify-content: space-between;
    column-gap: 40px;
    margin-top:40px;
}
.blog-post-wrapper .blog-post-detail-lft {
    width: 75%;
}
.blog-post-wrapper .blog-post-detail-rgt {
    width: 25%;
}
.blog-full-content {
    word-wrap: break-word;
}
.blog-post-detail {
    margin-top: 0px;
    padding: 30px 0px 0px;
}
.single .blog-post-detail .entry-title {
    font-size: 30px;
    font-weight: 600;
    line-height: 100%;
    color: #333;
    margin: 0px 0px 20px;
    display: flex;
}
.blog-post-wrapper .blog-post-detail-lft .format-link {
    box-shadow: none !important;
}
.blog-post-detail .posted-date{
    margin-bottom: 20px;
}
.blog-post-detail .post-thumbnail {
    margin: 0px 0px 30px;
}
.blog-post-detail .post-thumbnail img {
    width: 100%;
    height: auto;
    display: block;
}
.blog-full-content p {
    font-size: 16px !important;
    color: #333;
}
.blog-full-content h2 {
    font-size: 28px;
    font-weight: 600;
    line-height: 100%;
    color: #333;
    margin: 20px 0px 20px;
}

.blog-full-content ul li,.blog-full-content ol li {
    font-size: 16px;
    color: #333;
}
.blog-full-content h3 {
    font-size: 22px;
    font-weight: 600;
    line-height: 100%;
    color: #333;
    margin: 20px 0px 20px;
}
.blog-full-content h4{
    font-size: 20px;
    font-weight: 600;
    line-height: 100%;
    color: #333;
    margin: 20px 0px 20px;    
}
.blog-full-content p a {
    color: #0d6efd;
}
.blog-full-content table tr[aria-rowindex="1"] {
    background-color: #f4f4f4;
}
.blog-full-content table {
    width: 100%;
    border-collapse: collapse;
    text-align: left;
    font-size: 16px;
}
.blog-full-content table td {
    padding: 10px;
    border: 1px solid #ddd;
}
.blog-post-detail .blog-post-detail-rgt .widget-title {    
    color: #333;
    font-size: 22px;
    font-weight: 700;
    margin: 0px 0px 20px;
    display: block;
}
.blog-post-detail-rgt {
    position: sticky;
    top: 60px;
    height: fit-content;
}
.blog-post-detail-rgt .widget_categories,.blog-post-detail-rgt .widget_recent_entries {
    background: #FEFEFE;
    border-radius: 10px;
    box-shadow: 0 2px 16px rgba(0, 0, 0, 0.07);
    padding: 15px 20px 15px 20px;
    border: 1px solid #2222;
}
.blog-post-detail-rgt .widget_recent_entries ul {
    list-style: auto;
    font-size: 14px;
    color: #333;
    padding-left: 24px;
}
.blog-post-detail-rgt .widget_categories ul li a {
    font-size: 16px;
    text-decoration: none;
}
.blog-post-detail-rgt .widget_recent_entries ul li a {
    text-decoration: none;
    color: #333;
    padding: 0;
    line-height: normal;
    display: block;
}
.blog-post-detail-rgt .widget_recent_entries ul li a:before{
    display: none;
}
.blog-post-detail-rgt .widget_recent_entries ul li a:hover{
    color: #0400ff ;
}
.blog-post-detail-rgt .widget_recent_entries ul li {
    margin: 0px 0px 10px;
    float: none;
    color: #000;
}
.blog-post-wrapper .blog-post-detail-rgt .widget_blog-cta {
    border: 2px solid #0400ff;
    margin: 30px 0 50px;
    padding: 20px 15px;
    border-radius: 10px;
}
.blog-post-wrapper .blog-post-detail-rgt .widget_blog-cta .cta-title {
    font-size: 20px;
    font-weight: 700;
    color: #0400ff ;
    margin-bottom: 14px;
}
.blog-post-wrapper .blog-post-detail-rgt .widget_blog-cta .cta-desc {
    font-size: 14px;
    color: #333;
}
.blog-post-wrapper .blog-post-detail-rgt .widget_blog-cta a.cta-btn {
    border-color: #0400ff ;
    color: #0400ff ;
    border: 2px solid;
    border-radius: 0.625rem;
    padding: 8px 20px;
    text-decoration: none;
    font-size: 14px;
    font-weight: 600;
    display: block;
    margin: 20px 0px 0px;
    text-align: center;
    transition: all 0.3s ease;
    transform: translateX(0px);
}
.blog-post-wrapper .blog-post-detail-rgt .widget_blog-cta a.cta-btn:hover{
    transform: translateX(5px);
    background-color: rgba(1, 45, 97, 0.1);
}

.blog-subscribe-inner {
    background: linear-gradient(90deg, #0d0d0d, #4e1b0d);
    border-radius: 15px;
    color: #fff;
    overflow: hidden;
    position: relative;
    margin-bottom: 50px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    padding: 30px;
    gap: 30px;
}
.subscribe-heading {
    font-size: 36px;
    margin: 0px 0px 30px;
    color: #fff;
}
.blog-subscribe-inner .wpcf7-form {
    max-width: 100%;
    margin: 0 auto;
    padding: 0px;
    background: transparent;
    border-radius: 0px;
    box-shadow: none;
}
.newsletter-image-wrapper {
    display: flex;
    justify-content: center;
}
.blog-subscribe-inner .wpcf7-form .field-content {
    display: flex;
    align-items: center;
    column-gap: 10px;
}
.blog-subscribe-inner .wpcf7-form .field-content .field-action span.wpcf7-spinner {
    display: none;
}
.blog-subscribe-inner .wpcf7-form .field-content .field-action p {
    margin: 0;
}
.blog-subscribe-inner .wpcf7-form .field-content .field-action p input.wpcf7-form-control {
    margin: 0;
    background: #0400ff ;
    color: white;
    padding: 16px 32px;
    border: none;
    border-radius: 8px;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
    transition: all 0.3s ease;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    text-decoration: none;
}
.blog-subscribe-inner .wpcf7-form .field-content p {
    margin: 0;
}
.blog-subscribe-inner .wpcf7-form .field-content p span.wpcf7-form-control-wrap {
    display: block;
}
.blog-subscribe-inner .wpcf7-form .field-content p span.wpcf7-form-control-wrap input.wpcf7-form-control {
    background: transparent;
    border-radius: 10px;
    padding: 15px 18px;
    border: 2px solid #e1e5e9;
    color: #fff;
}
.blog-subscribe-inner label {
    text-transform: initial;
    color: #fff;
}
.subscribe-list {
    display: flex;
    align-items: center;
    column-gap: 15px;
    font-size: 16px;
    margin: 30px 0px 0px;
}
.subscribe-list .formlabel .text-orange {
    color: #0400ff ;
}
.category-blog-list .posted-date{
    margin: 10px 0px 10px;
}
.author-box-custom {
    padding: 25px 20px;
    list-style: none;
    border-radius: 10px;
    margin: 50px 0px 50px;
    background: linear-gradient(180deg, rgba(4, 0, 255, 0.1) 0%, rgba(3, 0, 204, 0.1) 100%);
}
.author-box-custom .author-info {
    display: flex;
    column-gap: 10px;
    align-items: center;
    border: none;
    padding: 0 !important;
    margin: 0;
}
.author-box-custom .author-info .author-imag {
    width: 80px;
    height: 80px;
}
.author-box-custom .author-info .author-imag img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    border-radius: 100%;
    overflow: hidden;
}
.author-box-custom .author-info .author-name {
    font-size: 16px;
    font-weight: 700;
    text-transform: capitalize;
    margin: 0px 0px 10px;
    color: #333;
}
.author-box-custom .author-info .author-bio {
    font-size: 16px !important;
    margin: 0px 0px 0px;
    color: #333;
    padding: 0;
}
.author-box-custom .author-info .author-avatar {
    display: flex;
    flex-wrap: wrap;
    width: 80px;
    row-gap: 10px;
}
.author-box-custom .author-info .author-avatar .author-linkedin {
    width: 100%;
    text-align: center;
}
.author-box-custom .author-info .author-details {
    margin-bottom: 40px;
}
.author-box-custom h3 {
    font-size: 28px;
    font-weight: 600;
    margin: 0px 0px 20px;
    color: #333;
}
.author-box-custom .linkedin-icon svg {
    fill: #0077B5 ; 
    width: 30px;
    height: 30px;
}
.blog-post-wrapper .blog-post-detail-lft #ez-toc-container {
    display: none;
}
.blog-post-wrapper .blog-post-detail-rgt #ez-toc-container {
    background: #FEFEFE;
    border-radius: 10px;
    box-shadow: 0 2px 16px rgba(0, 0, 0, 0.07);
    padding: 15px 20px 15px 20px;
    border: 1px solid #222;
}
.blog-post-detail-rgt #ez-toc-container ul.ez-toc-list {
    margin: 0;
    padding: 0 8px 0 0;
    max-height: 260px;
    overflow-y: auto;
    list-style: none;
    counter-reset: item;
}

.blog-post-detail-rgt #ez-toc-container ul.ez-toc-list::-webkit-scrollbar {
    width: 10px;
}
 
.blog-post-detail-rgt #ez-toc-container ul.ez-toc-list::-webkit-scrollbar-track {
    background-color: #fff;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

.blog-post-detail-rgt #ez-toc-container ul.ez-toc-list::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #2222; 
}
.blog-post-detail-rgt #ez-toc-container ul li, div#ez-toc-container ul li a {
    font-weight: normal;
    font-size: 14px;
    color: #333;
}
.blog-post-detail-rgt #ez-toc-container .ez-toc-title {
    color: #333;
    font-size: 22px !important;
    font-weight: 700;
    margin: 0px 0px 20px;
    display: block;
}
.blog-post-detail-rgt #ez-toc-container ul li a.active {
    border-left: 4px solid #0400ff ;
    padding-left: 20px;
    border-radius: 8px;
    color: #0400ff ;
    font-weight: 600;
}
.blog-post-detail-rgt #ez-toc-container ul li a:hover{
    text-decoration: none;
    color: #0400ff ;
}
#ez-toc-container ul li a.active:before{
    display: none;
}
.related-articles-section .section-title {
    position: relative;
    display: inline-block;
    padding-right: 10px;
    font-size: 26px;
    line-height: 1.5;
    margin: 0px 0px 20px;
    font-weight: 700;
    color: #333;
}
.related-articles-section .section-title:after, .related-articles-section .section-title:before{
    display: none;
}
.articles-grid-container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
}
.related-article-card .article-thumbnail img {
    width: 100%;
    height: auto;
    display: block;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}
.related-article-card .article-category {
    background: transparent;
    display: flex;
    width: auto;
    font-size: 14px !important;
    font-weight: 500;
    padding: 0;
    transition: transform 0.3s ease;
    border-radius: 50rem;
    max-width: fit-content;
    color: #333;
    column-gap: 2px;
    margin: 20px 0px 10px;
}
.related-article-card .article-category span{
    color: #0400ff ;
}
.related-article-card .article-title {
    font-size: 18px;
    font-weight: 600;
    margin: 0px 0px 0px;
}
.related-article-card .article-title a {
    color: #222;
    text-decoration: none;
}
.related-article-card .article-title a:hover {
    color: #0400ff ;
    text-decoration: none;
}
.related-articles-section {
    margin: 0px 0px 40px;
}
.related-article-card {
    box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075);
    border: 1px solid rgb(0 0 0 / 18%);
    border-radius: 10px;
}
.related-article-card .article-meta {
    padding: 0px 20px 20px;
}
.post-short-description {
    background: linear-gradient(180deg, rgba(4, 0, 255, 0.1) 0%, rgba(3, 0, 204, 0.1) 100%);
    border-radius: 10px;
    padding: 20px;
    border-left: 6px solid #0400ff ;
    margin: 0px 0px 30px;
}
.post-short-description .post_short_para p {
    font-size: 16px;
    color: #333;
}
.post-short-description .post_learn_heading label {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 20px;
    display: block;
    color: #333;
}
.post-short-description .post-short-lists {
    list-style: none;
    font-size: 16px;
    margin: 0;
    padding: 0;
    color: #333;
}
.post-short-description .post-short-lists .post-short-list {
    margin: 0px 0px 10px;
    display: flex;
    column-gap: 5px;
}
.post-short-description .post-short-lists .post-short-list .bi-check-circle-fill::before {
    color: #333;
}
.heateor_sss_sharing_container.heateor_sss_horizontal_sharing {
    margin: 0px 0px 20px;
}
.heateor_sss_sharing_container.heateor_sss_horizontal_sharing .heateor_sss_sharing_title {
    margin: 0px 0px 10px;
    font-size: 16px;
    color: #333;
}
.newsletter-image-wrapper img {
    background: transparent;
}

.latest-postwp {
    display: grid;
    justify-content: space-between;
    grid-template-columns: 6.5fr 3.5fr;
    gap: 20px;
}
.form-header-top h5 {
    margin-top: 20px;
    margin-bottom: 0;
    font-weight: 700;
    color: #333;
    font-size: 24px;
    line-height: 100%;
    min-height: inherit;
}
.form-header-top p {
    color: #444141;
    font-size: 15px;
    font-weight: 500;
    line-height: 150%;
}
.latest-post-rgt form.wpcf7-form .formfield {
    width: 100%;
    flex: 100%;
    max-width: 100%;
}
.latest-post-rgt form.wpcf7-form .formfield p {
    margin: 0;
}
.latest-post-rgt form.wpcf7-form .form-row {
    flex-wrap: wrap;
    margin-bottom: 0;
}
.latest-post-rgt .form-group.submit-group {
    text-align: center;
    position: relative;
}
.latest-post-rgt .form-group.submit-group span.wpcf7-spinner {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.latest-post-rgt form.wpcf7-form .formfield.sub_text {
    text-align: center;
    margin: 20px 0px 0px;
}
.latest-post-rgt form.wpcf7-form .formfield.sub_text p {
    display: grid;
}
.form-header-top {
    margin: 0px 0px 20px;
}
.latest-post-rgt form.wpcf7-form .formfield textarea {
    height: 90px;
}
.blog-banner .category-title {
    font-size: 54px;
    font-weight: 700;
    color: #fff;
    text-transform: capitalize;
}
.post-short-description .ai-info-list ul {
    display: flex;
    flex-wrap: wrap;
    row-gap: 10px;
    margin: 0;
    padding: 0%;
}
.post-short-description .ai-info-list ul li:before {
    content: "\f058";
    font-family: FontAwesome;
    color: #0400ff;
}
.post-short-description .ai-info-list ul li {
    width: 100%;
    font-size: 16px;
    color: #000;
    margin: 0;
}
.post-short-description .ai-info-list ul li {
    width: 100%;
    font-size: 16px;
    color: #000;
    display: flex;
    gap: 5px;
    align-items: center;
}
.blog-full-content blockquote {
    border-color: #0400ff ;
}

@media only screen and (max-width: 767px) {


    .latest-postwp{
        grid-template-columns: 1fr;
        margin: 20px 0px 0px;
    }

    .category-blog-list {
        margin-top: 30px;
        padding: 0px 0px;
    }
    
    .blog-list {
        margin-top: 0px;
        padding: 70px 0px 0px;
    }
    .blog-title-link{
        font-size: 22px;
    }
    .blog-short-dis p {
        font-size: 14px !important;
    }
    .latest-post-section {
        margin: 0px 0px 30px;
    }
    .blog-list-title{
        font-size: 22px;
    }
    .three-post-grid{
        grid-template-columns: 1fr;
        gap: 20px;
    }
    .three-post-grid .blog-title-link{
        min-height: initial;
    }
    .blog-post-info{
        padding: 15px 15px 30px;
    }
    .grid-item-group{
        height: auto;
    }
    .blog-category-group-wrapper .category-section:nth-child(odd){
        padding: 30px 0px 30px;
    }
    .category-section{
        margin: 30px 0px 30px;
    }
    .category-section .category-title{
        font-size: 22px;
        padding-right: 5px;
    }
    .category-section-head a.button{
        font-size: 14px;
    }
    .category-section .category-title:after{
        width: 20px;
    }
    .category-post-grid{
        grid-template-columns: 1fr;
    }
    .category-grid-item{
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 20px;
    }
    .category-grid-item .category-item-thumbnail a {
        display: block;
    }
    .category-item-thumbnail img{
        width: 100%;
        height: auto;
        display: block;
    }
    .category-grid-item .blog-title-link {
        font-size: 14px;
        margin-bottom: 0;
    }
    .blog-subscribe-inner{
        grid-template-columns: 1fr;
    }
    .subscribe-heading{
        font-size: 22px;
        margin: 0px 0px 20px;
    }
    .blog-subscribe-inner label{
        font-weight: normal;
    }
    .blog-subscribe-inner .wpcf7-form .field-content{
        flex-wrap: wrap;
        gap: 20px;
    }
    .subscribe-list{
         flex-wrap: wrap;
    }
    .subscribe-list .formlabel {
        font-size: 14px;
    }
    .newsletter-image-wrapper img {
        width: 100%;
        height: auto;
    }
    .blog-subscribe-inner .wpcf7-form .field-content .field-action {
        width: 100%;
    }
    .blog-subscribe-inner .wpcf7-form .field-content .field-action p input.wpcf7-form-control{
        height: 50px;
        padding: 8px 20px;
    }
    .category-blog-list .category-title{
        font-size: 22px;
        margin: 0px 0px 20px;
    }
    .category-post-list{
        grid-template-columns: 1fr;
    }
    .category-post-summary p {
        font-size: 14px !important;
    }
    .single .blog-banner h1 {
        font-size: 22px;
    }
    .blog-post-wrapper{
        gap: 20px;
        flex-wrap: wrap;
        margin-top: 0px;
    }
    .blog-post-wrapper .blog-post-detail-lft {
        width: 100%;
        order: 1;
    }
    .blog-post-detail-rgt .widget_recent_entries {
        display: none;
    }
    .widget_blog-cta{
        margin: 30px 0px 10px;
    }
    .blog-post-wrapper .blog-post-detail-rgt {
        width: 100%;
        order: 0;
        position: relative;
        top: 0;
    }
    .blog-post-detail .entry-title{
        font-size: 22px !important;
    }
    .blog-post-detail{
        padding: 30px 0px 0px;
    }
    .blog-full-content p {
        font-size: 14px !important;
    }
    .blog-full-content h2{
        font-size: 20px;
    }
    .blog-full-content h3{
        font-size: 18px;
    }
    .blog-full-content ul li {
        font-size: 14px;
    }
    .blog-post-detail-rgt .widget-title{
        font-size: 22px;
    }
    .blog-post-detail-rgt .widget_categories ul li a{
        font-size: 14px;
    }
    .blog-full-content table{
        font-size: 14px;
    }
    .author-box-custom{
        margin: 0px 0px 0px;
    }
    .author-box-custom .author-info .author-name{
        font-size: 14px !important;
    }
    .author-box-custom .author-info .author-bio{
       font-size: 14px !important;
    }
    .author-box-custom h3{
        font-size: 22px;
    }
    .author-box-custom .author-info .author-details {
        margin-bottom: 0;
    }
    .related-articles-section .section-title{
        font-size: 22px;
    }
    .articles-grid-container{
        grid-template-columns: 1fr;
    }
    .related-articles-section {
        margin: 20px 0px 0px;
    }
    .post-short-description .post_short_para p {
        font-size: 14px;
    }
    .post-short-description .post-short-lists{
        font-size: 14px;
    }
    .post-short-description .post-short-lists .post-short-list{
        display: flex;
    }
    .blog-subscribe-inner .wpcf7-form .field-content p span.wpcf7-form-control-wrap input.wpcf7-form-control{
        width: 100%;
    }
    .category-section .category-title:after{
        display: none;
    }
    .blog .blog-banner h1 {
       font-size: 22px !important;
    }
    .blog-list-main .container {
        padding: 0;
    }
    

}

